@charset "utf-8";

.container {
    width: 1200px;
    margin: 0 auto 40px;
    display: flex;
    justify-content: space-between;
}

.ellipsis {
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.breadcrumb {
    width: 100%;
    height: 45px;
    margin-bottom: 30px;
    background-color: #f4f4f4;
}

.breadcrumb .breadcrumb_con {
    width: 1200px;
    height: 100%;
    line-height: 45px;
    margin: 0 auto;
}

.breadcrumb .breadcrumb_con img {
    position: relative;
    top: 3px;
    margin-right: 10px;
}

.gkr-one {
    flex-direction: column;
    padding: 50px 4.8%;
    background: url(./bj.jpg) no-repeat;
    background-size: 100% 100%;
}

.gkr-one-title {
    width: 100%;
    padding-bottom: 50px;
    background: url(./horse.png) no-repeat;
    background-size: 40% 75%;
    background-position: right bottom;
}

.gkr-one-desc {
    color: #074285;
    text-indent: 28px;
    line-height: 30px;
    padding: 30px 5% 40px;
    margin-top: -10px;
    margin-bottom: 75px;
    background: url(./bj2.png) no-repeat;
    background-size: 100% 100%;
}

.gkr-one-con {
    position: relative;
    border-radius: 10px;
    border: solid 3px #1059ab;
}

.gkr-one-con .con-title {
    background: #f4f4f4;
    position: absolute;
    top: -26px;
    width: 90%;
    margin-left: 5%;
    display: flex;
    align-items: center;
}

.gkr-one-con .con-title h3 {
    display: flex;
    justify-content: space-around;
    align-items: center;
    width: 280px;
    height: 50px;
    padding: 0 10px;
    background-color: #ffffff;
    border-radius: 25px;
    border: solid 2px #115db2;
}

.gkr-one-con .con-title h3 span {
    font-size: 30px;
    color: #1059ab;
}

.gkr-one-con .con-title p {
    flex: 1;
    height: 1px;
    margin-left: 20px;
    margin-right: 10px;
    border-bottom: 3px dotted #1059ab;
}

.gkr-one-con .con-title a {
    color: #1059ab;
    margin-right: 15px;
}

.gkr-one-ul {
    margin: 30px 3% 0;
}

.gkr-one-ul li {
    padding: 22px 5px 22px 15px;
    border-bottom: 1px dashed #115db2;
}

.gkr-one-ul li:last-child {
    border-bottom: 0;
}

.gkr-one-ul li .top {
    width: 100%;
    position: relative;
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-bottom: 20px;
}

.gkr-one-ul li .top h3 {
    width: 90%;
    font-size: 24px;
}

.gkr-one-ul li a {
    line-height: 30px;
}

.gkr-one-ul li a:hover {
    color: #115db2;
}

.gkr-one-ul li .time {
    text-align: right;
    margin-top: 5px;
}

.gkr-one-ul li .time img {
    position: relative;
    top: 2px;
    right: 8px;
}

.gkr-one-ul li .time span {
    color: #999;
}

.gkr-two {
    flex-direction: column;
}

.gkr-two-title {
    font-size: 30px;
    font-weight: 600;
    color: #1059ab;
    padding: 30px 60px;
    margin: 10px auto 0;
    background: url(./bg-title.png) no-repeat;
    background-size: 100% 100%;
}

.gkr-two-con {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    margin-top: 15px;
}

.gkr-two-con a {
    width: 30.8%;
}

.gkr-two-con a img {
    width: 100%;
    height: 200px;
    margin-top: 30px;
}

.gkr-two-con a p {
    font-weight: 600;
    text-align: center;
    margin-top: 12px;
}

/* 政府开放日 */

.newStyle .position_t {
    display: none;
}
.newStyle .gkr-one-desc {
    font-size: 34px;
    line-height: 46px;
}
.newStyle .gkr-one-con .con-title h3 span {
    font-size: 34px;
}
.newStyle .gkr-one-con .con-title a {
    font-size: 34px;
}
.newStyle .gkr-one-ul li .top h3 {
    font-size: 34px;
}
.newStyle .gkr-one-ul li a {
    font-size: 34px;
    line-height: 46px;
}
.newStyle .gkr-one-ul li .time span {
    font-size: 34px;
}
.newStyle .gkr-one-ul li .time img {
    display: none;
}
.newStyle .gkr-two-title {
    font-size: 34px;
}
.newStyle .gkr-two-con a p {
    font-size: 34px;
}
@media screen and (max-width: 1200px) {
    .container {
        width: 98%;
        overflow-x: hidden;
    }

    .breadcrumb .breadcrumb_con {
        width: 100%;
    }
}

@media screen and (max-width: 420px) {
    .gkr-one-con .con-title h3 {
        width: 180px;
    }

    .gkr-one-con .con-title h3 span,
    .gkr-two-title {
        font-size: 20px;
    }

    .gkr-one-ul li .top h3 {
        font-size: 18px;
    }

    .gkr-one-ul li a,
    .gkr-one-ul li .time span {
        font-size: 14px;
    }

    .gkr-two-title{
        padding: 30px;
    }

    .gkr-two-con a{
        width: 46%;
    }

    .gkr-two-con a img{
        height: 135px;
    }
}

@media screen and (max-width: 320px) {

    .gkr-one-con .con-title h3{
        width: 145px;
    }
    .gkr-one-con .con-title h3 span{
        font-size: 16px;
    }

    .gkr-one-con .con-title h3 img:nth-of-type(2){
        display: none;
    }

    .gkr-two-title{
        padding: 20px 10px;
    }
}